Subject: ag communes in NE United States-info

From: [email-masked] (Bill Flinn)
Date: 2 May 1994 00:26:41 GMT

Dear All,
     I am posting this on behalf of a friend of mine without Internet
access. He is planning a trip to the North-eastern part of the US late June
- early July and would very much like to meet up with anyone involved in
commune based agricultural projects, and to share information on successes
or problems of same. He is part of a group of 8 people who own a 100 acre
farm on Waiheke Island near Auckland New Zealand.  Please reply via e-mail
to 

										[email-masked]

Thank you in advance,

Bill